hMailServer changelog for 5.6.7 (Build 2399)

Version 5.6.7 - Build 2399 (2017-01-03)

  • OpenSSL upgraded from 1.0.1u to 1.0.2j. OpenSSL 1.0.1 is no longer supported by the OpenSSL team (starting 2017-01-01). OpenSSL 1.0.2 contains a lot of changes, for example removal of several weak ciphers. If your cipher list references ciphers which no longer exists, hMailServer will fail to start. This issue will be fixed in the next build.
  • Full change log